baseURL = 'http://localhost:1313/'
defaultContentLanguage = "fr"
languageCode = "fr-fr"
title = 'FabNum, le blog'
theme = "binario"

[taxonomies]
category = "categories"
tag = "tags"

[Params]
description = "FabNum, le blog des vulnérabilités de la fabrication du numérique"
author = "Stéphan Peccini"
colorTheme = "dark-green"
mainMenuAlignment = "right"
dateFormat = "02 January 2006"
authorbox = true                                                                  # Show authorbox at bottom of single pages if true
comments = true                                                                   # Enable comments for all site pages
related = true                                                                    # Enable Related content for single pages
relatedMax = 5
[Params.Entry]
meta = ["date", "tags", "categories", "readingtime"]
toc = true                                           # Enable Table of Contents
tocOpen = true
[Params.Social]
email = "stephan-pro@peccini.fr"
linkedin = "stéphan-peccini"
[Params.Share]
linkedin = true
[Params.Manifest]
name = "FabNum, le blog"
shortName = "FabNum"
display = "browser"
startUrl = "/"
backgroundColor = "#2a2a2a"
themeColor = "#1b1b1b"
description = "FabNum, le blog des vulnérabilités de la fabrication du numérique"
orientation = "portrait"
scope = "/"


[[menu.main]]
identifier = "about"
name = "À propos"
url = "/about/"
weight = 10
[[menu.main]]
name = "RSS"
url = "/index.xml"
weight = 20
